ontology=Ontology
ontologysource=Ontology source
visualisation=Other visualisation
visualiseitwith=visualise it with
publicationDate=Publication Date
etsiSource=ETSI Technical Specification
modificationDate=Last Modification Date
currentversion=Current version
previousversion=Previous version
backwardcompatiblewith=Backward compatible with
incompatibleWith=Incompatible with
abstract=Abstract
introduction=Introduction
disjointclasses=All Disjoint Classes
subclassdefinition=General Subclass Definition
equivalentdefinition=General Equivalent Definition
issubclassof=is subclass of
isequivalentto=is equivalent to
functional=functional
inversefunctional=inverse functional
reflexive=reflexive
irreflexive=irreflexive
symmetric=symmetric
asymmetric=asymmetric
transitive=transitive
isdefinedby=Is defined by
belongsto=belongs to
issameas=is same as
isalsodefinedas=is also defined as
isdisjointwith=is disjoint with
haskeys=has keys
hassuperclasses=has super-classes
hassubclasses=has sub-classes
isindomainof=is in domain of
isinrangeof=is in range of
hasmembers=has members
isinverseof=is inverse of
hassubpropertychains=has sub-property chains
hasequivalentproperties=has equivalent properties
hassuperproperties=has super-properties
hassubproperties=has sub-properties
hasdomain=has domain
hasrange=has range
importedontologies=Imported Ontologies
individualassertions=has facts
authors=Authors
contributors=Contributors
publisher=Publisher
toc=Table of Content
tocabbr=ToC
backto=back to
class=class
classes=Classes
objectproperty=object property
objectproperties=Object Properties
dataproperty=data property
dataproperties=Data Properties
namedindividual=named individual
namedindividuals=Named Individuals
annotationproperty=annotation property
annotationproperties=Annotation Properties
datarange=data range
dataranges=Data Ranges
generalaxioms=General Axioms
rule=rule
rules=SWRL Rules
namespace=default namespace
namespaces=Namespace Declarations
endnote=This HTML document was obtained by processing the OWL ontology source code through
developedby=developed by
or=or
classtoc=Class ToC
objectpropertytoc=Object Property ToC
datapropertytoc=Data Property ToC
annotationpropertytoc=Annotation Property ToC
namedindividualtoc=Named Individual ToC
hascharacteristics=has characteristics
rationale=Term rationale
example=Example
propertyannotation=Property annotation
category=Category
isrequired=Is required
source=Source
termStatus=Term status
deprecated=Is deprecated
domainIncludes=domain includes
rangeIncludes=range includes